html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u425-131
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 378px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 291px;
}

#u488
{
	z-index: 133;
	width: 195px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 381px;
}

#u488:hover
{
	border-color: #FFFF00;
	width: 195px;
	height: 20px;
	min-height: 0px;
	margin: 540px -10000px 0px 0px;
}

#u489
{
	z-index: 134;
	width: 234px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 362px;
}

#u489.MuseLinkActive
{
	border-color: #000000;
	width: 234px;
	height: 23px;
	min-height: 0px;
	margin: 192px -10000px 0px 0px;
}

#u490
{
	z-index: 135;
	width: 155px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 401px;
}

#u490:hover
{
	border-color: #FBB03B;
	width: 155px;
	height: 20px;
	min-height: 0px;
	margin: 281px -10000px 0px 0px;
}

#u491
{
	z-index: 136;
	width: 144px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 406px;
}

#u491:hover
{
	border-color: #009245;
	width: 144px;
	height: 20px;
	min-height: 0px;
	margin: 108px -10000px 0px 0px;
}

#u492
{
	z-index: 137;
	width: 424px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 267px;
}

.ie #u492
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u492:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	width: 423px;
	height: 23px;
	min-height: 0px;
	margin: 149px -10001px -1px 0px;
}

#u493
{
	z-index: 138;
	width: 184px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 387px;
}

.ie #u493
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u493:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FF00FF;
	width: 183px;
	height: 22px;
	min-height: 0px;
	margin: 64px -10001px -1px 0px;
}

#u494
{
	z-index: 139;
	width: 138px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 410px;
}

#u494:hover
{
	border-color: #FFFFFF;
	width: 138px;
	height: 23px;
	min-height: 0px;
	margin: 452px -10000px 0px 0px;
}

#u495
{
	z-index: 140;
	width: 138px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 758px;
	left: 410px;
}

#u495:hover
{
	border-color: #00FFFF;
	width: 138px;
	height: 19px;
	min-height: 0px;
	margin: 758px -10000px 0px 0px;
}

#u496
{
	z-index: 141;
	width: 159px;
	height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 583px;
	left: 398px;
}

#u496:hover
{
	border-color: #0000FF;
	width: 159px;
	height: 21px;
	min-height: 0px;
	margin: 583px -10000px 0px 0px;
}

#u498
{
	z-index: 142;
	width: 219px;
	height: 22px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 368px;
}

#u498:hover
{
	border-color: #FF0000;
	width: 219px;
	height: 22px;
	min-height: 0px;
	margin: 712px -10000px 0px 0px;
}

#u499
{
	z-index: 143;
	width: 219px;
	height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 369px;
}

#u499:hover
{
	border-color: #0071BC;
	width: 219px;
	height: 21px;
	min-height: 0px;
	margin: 237px -10000px 0px 0px;
}

#u500
{
	z-index: 144;
	width: 216px;
	height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 369px;
}

#u500:hover
{
	border-color: #93278F;
	width: 216px;
	height: 21px;
	min-height: 0px;
	margin: 322px -10000px 0px 0px;
}

#u501
{
	z-index: 145;
	width: 263px;
	height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 348px;
}

#u501:hover
{
	border-color: #93278F;
	width: 263px;
	height: 21px;
	min-height: 0px;
	margin: 494px -10000px 0px 0px;
}

#u502
{
	z-index: 146;
	width: 219px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 369px;
}

#u502:hover
{
	border-color: #E21E79;
	width: 219px;
	height: 20px;
	min-height: 0px;
	margin: 669px -10000px 0px 0px;
}

#u503
{
	z-index: 147;
	width: 176px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 627px;
	left: 391px;
}

#u503:hover
{
	border-color: #FF00FF;
	width: 176px;
	height: 18px;
	min-height: 0px;
	margin: 627px -10000px 0px 0px;
}

#u505
{
	z-index: 148;
	width: 127px;
	height: 23px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 415px;
}

#u505:hover
{
	border-color: #C1272D;
	width: 127px;
	height: 23px;
	min-height: 0px;
	margin: 364px -10000px 0px 0px;
}

#u506
{
	z-index: 149;
	width: 138px;
	height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 409px;
}

#u506:hover
{
	border-color: #8C6239;
	width: 138px;
	height: 17px;
	min-height: 0px;
	margin: 801px -10000px 0px 0px;
}

#u3581
{
	z-index: 150;
	width: 116px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 421px;
}

#u3581:hover
{
	border-color: #00FF00;
	width: 116px;
	height: 20px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u3995
{
	z-index: 151;
	width: 85px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1334px;
	left: 875px;
	background: transparent url("../images/gc%20ng-u3995-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3995:hover
{
	margin: 1334px -10000px 0px 0px;
	background: transparent url("../images/gc%20ng-u3995-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4223
{
	z-index: 152;
	width: 102px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 843px;
	left: 427px;
}

#u4223:hover
{
	border-color: #006837;
	width: 102px;
	height: 18px;
	min-height: 0px;
	margin: 843px -10000px 0px 0px;
}

#u4224
{
	z-index: 153;
	width: 102px;
	height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 885px;
	left: 427px;
}

#u4224:hover
{
	border-color: #D4145A;
	width: 102px;
	height: 21px;
	min-height: 0px;
	margin: 885px -10000px 0px 0px;
}

#u4231
{
	z-index: 154;
	width: 93px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 929px;
	left: 431px;
}

#u4231:hover
{
	border-color: #FFFF00;
	width: 93px;
	height: 19px;
	min-height: 0px;
	margin: 929px -10000px 0px 0px;
}

#u4231.MuseLinkActive
{
	border-color: #000000;
	width: 93px;
	height: 19px;
	min-height: 0px;
	margin: 929px -10000px 0px 0px;
}

#u4232
{
	z-index: 155;
	width: 53px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 971px;
	left: 452px;
}

#u4232:hover
{
	border-color: #00A99D;
	width: 53px;
	height: 20px;
	min-height: 0px;
	margin: 971px -10000px 0px 0px;
}

#u4232.MuseLinkActive
{
	border-color: #000000;
	width: 53px;
	height: 20px;
	min-height: 0px;
	margin: 971px -10000px 0px 0px;
}

#u4233
{
	z-index: 156;
	width: 73px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1013px;
	left: 442px;
}

.ie #u4233
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4233:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #662D91;
	width: 72px;
	height: 21px;
	min-height: 0px;
	margin: 1013px -10001px -1px 0px;
}

.ie #u492:hover,.ie #u493:hover,.ie #u4233:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4233.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	margin: 1013px -10000px 0px 0px;
}

#u4234
{
	z-index: 157;
	width: 73px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1102px;
	left: 442px;
}

.ie #u4233.MuseLinkActive,.ie #u4234
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4234:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #662D91;
	width: 72px;
	height: 21px;
	min-height: 0px;
	margin: 1102px -10001px -1px 0px;
}

.ie #u4234:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4234.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	margin: 1102px -10000px 0px 0px;
}

#u4235
{
	z-index: 158;
	width: 73px;
	height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1145px;
	left: 443px;
}

.ie #u4234.MuseLinkActive,.ie #u4235
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4235:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FBB03B;
	width: 72px;
	height: 17px;
	min-height: 0px;
	margin: 1145px -10001px -1px 0px;
}

.ie #u4235:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4235.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	margin: 1145px -10000px 0px 0px;
}

#u4236
{
	z-index: 159;
	width: 74px;
	height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1059px;
	left: 442px;
}

.ie #u4235.MuseLinkActive,.ie #u4236
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4236:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FCEE21;
	width: 73px;
	height: 17px;
	min-height: 0px;
	margin: 1059px -10001px -1px 0px;
}

.ie #u4236:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4236.MuseLinkActive
{
	border-style: none;
	border-color: transparent;
	margin: 1059px -10000px 0px 0px;
}

#u4270
{
	z-index: 160;
	width: 93px;
	height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1189px;
	left: 431px;
}

#u4270:hover
{
	border-color: #FCEE21;
	width: 93px;
	height: 17px;
	min-height: 0px;
	margin: 1189px -10000px 0px 0px;
}

#u4271
{
	z-index: 161;
	width: 226px;
	height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1233px;
	left: 368px;
}

.ie #u4236.MuseLinkActive,.ie #u4271
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4271:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #22B573;
	width: 225px;
	height: 17px;
	min-height: 0px;
	margin: 1233px -10001px -1px 0px;
}

#u4272
{
	z-index: 162;
	width: 85px;
	height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1276px;
	left: 436px;
}

.ie #u4272
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4272:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63F;
	width: 84px;
	height: 17px;
	min-height: 0px;
	margin: 1276px -10001px -1px 0px;
}

.ie #u4271:hover,.ie #u4272:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4844
{
	z-index: 163;
	width: 84px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1318px;
	left: 436px;
}

#u4844:hover
{
	border-color: #22B573;
	width: 84px;
	height: 19px;
	min-height: 0px;
	margin: 1318px -10000px 0px 0px;
}

#u4844.MuseLinkActive
{
	border-color: #000000;
	width: 84px;
	height: 19px;
	min-height: 0px;
	margin: 1318px -10000px 0px 0px;
}

#u4845
{
	z-index: 164;
	width: 106px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1362px;
	left: 427px;
}

#u4845:hover
{
	border-color: #93278F;
	width: 106px;
	height: 19px;
	min-height: 0px;
	margin: 1362px -10000px 0px 0px;
}

#u4845.MuseLinkActive
{
	border-color: #000000;
	width: 106px;
	height: 19px;
	min-height: 0px;
	margin: 1362px -10000px 0px 0px;
}

#u5331
{
	z-index: 165;
	width: 106px;
	height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1404px;
	left: 427px;
}

#u5331:hover
{
	border-color: #93278F;
	width: 106px;
	height: 19px;
	min-height: 0px;
	margin: 1404px -10000px 0px 0px;
}

#u5331.MuseLinkActive
{
	border-color: #000000;
	width: 106px;
	height: 19px;
	min-height: 0px;
	margin: 1404px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

